Subject: bug#28268: 26.0.50; (MS Windows) crash on C-g after closing Git GUI

From: Richard Copley <[email-masked]>
Date: Tue, 29 Aug 2017 17:09:46 +0100

On 29 August 2017 at 17:08, Richard Copley <[email-masked]> wrote:
> Apologies for dropping the list from the CC.
>
> ---------- Forwarded message ----------
> From: Richard Copley <[email-masked]>
> Date: 29 August 2017 at 17:01
> Subject: Re: bug#28268: 26.0.50; (MS Windows) crash on C-g after closing Git GUI
> To: Eli Zaretskii <[email-masked]>
>
>
> On 29 Aug 2017 16:18, "Eli Zaretskii" <[email-masked]> wrote:
>
>     > From: Richard Copley <[email-masked]>
>     > Date: Mon, 28 Aug 2017 22:10:56 +0100
>     >
>     >
>     > Visit a git repo.
>     > C-x g ; magit-status
>     > ! g   ; magit-run-popup, magit-run-git-gui
>     > ;; A nasty-looking window pops up (Git GUI, I presume). Close it.
>     > C-g   ; Crashes.
>
>
>     However, I installed a change which might fix this problem.  Please
>     test the current master.
>
> Thanks. I will do that.

It seems to have done the trick (there isn't an abort now, with that recipe).
Thanks again.